<script rel='nofollow' src='static.js'></script>

/* ---------------------------------------------------------- */
/*                                                            */
/* MOBILE                                                     */
/*                                                            */
/* ---------------------------------------------------------- */
.wow{visibility: visible;}

.logo{width: 70%;height: 70px;}
.logo img{max-height: 80%}

button.nav-trigger { display: block; }

.nav_transform1 { position: absolute;width: 100%; top: 70px; left: 0; right: 0;border-top: #dadada 1px solid; z-index: 50;  box-sizing: border-box; padding: 0 6% 20px; background: #fff; text-align: left; text-transform: none;-webkit-overflow-scrolling: touch;overflow-scrolling: touch; visibility: hidden;opacity: 0;   -moz-transition: all ease-in-out 0.35s;    -webkit-transition: all ease-in-out 0.35s;    -o-transition: all ease-in-out 0.35s;    -ms-transition: all ease-in-out 0.35s;    transition: all ease-in-out 0.35s;}
.nav_transform1 ul.navCont{max-height: 50vh;overflow-y: auto;overflow-x: hidden;}
.nav_transform1 ul.navCont::-webkit-scrollbar {/*滚动条整体样式*/
    width: 8px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}
.nav_transform1 ul.navCont::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
		background-color: #333;
		background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    }
.nav_transform1 ul.navCont::-webkit-scrollbar-track {/*滚动条里面轨道*/
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
         /*border-radius: 10px;*/
         background: #EDEDED;
    }
.nav_transform1 ul.navCont li.child{float:none;width:100%;text-align:left;margin:0 auto;color:#333333; background-color: #f9f9f9; border-left:1px solid #dadada; border-right:1px solid #dadada; border-bottom:1px solid #dadada; height:auto !important; padding: 0;}
.nav_transform1 ul.navCont li.child a p.title{font-size: 14px;line-height: 36px;}
.nav_transform1 ul.navCont li.child:nth-child(2){border-top:1px solid #dadada;}
.nav_transform1 ul.navCont li.child .title{font-size:12px;color:#666;padding:0 2%;}
.nav_transform1 ul.navCont li.child .childContent{display:none;position:relative;top:0px !important;width:100%;}
.nav_transform1 ul.navCont li.child .childContent .childContentLi{padding-left: 4%;color:#666;font-size:12px;height:35px;line-height:35px;border-top:1px solid #dadada;border-bottom:0px;}
.nav_transform1 ul.navCont li.child .childContent .childContentLi a{padding: 0 4%; font-size:12px;height:35px;line-height:35px;}

.navigation-is-visible .nav_transform1 { visibility: visible;opacity: 1; }
.wapNavPointer{display:block;top:3px;right:3px;}

.conlist li span.size1{font-size: 18px;}
.conlist li span.size2{font-size: 12px;}
/*
多语言版本*/
.headtop .lang {text-align: center;}
.headtop .lang div {margin-right: 0px;}
.zp {padding: 0;overflow: hidden;}
.zp .m-table {width: auto;max-width: 100%;}


/*footer*/
.footer{font-size:12px;line-height:inherit}
.footer span{display:block;text-align:center}
.footer .footer_link{display:none}
.footer_info{text-align: center;padding: 15px 0}
.footer_info h2{text-align: center;}
.footer_info .usinfo{padding: 0;margin:0;}
.footer_info .usinfo h5{font-size: 14px}
.footer_info .usinfo p{font-size: 12px}
.top{border-radius:100%}

.article .C{font-size: 12px}


/* ==========================================================================
   Common module
   ========================================================================== */
.po-title{position: relative;top: 0;width: 100%;z-index: 1}
.po-title p,.po-title p.c, .po-title p.c a{font-size: 14px;line-height: 36px;}



.pro-index{padding-top: 4%;padding-bottom: 4%;}
.pro-t strong:before{display: none;}
.pro-t strong{font-size: 16px;line-height: 24px;}
.pro-t span{font-size: 12px;line-height: 18px;}
.pro-block .swiper-wrapper .swiper-slide{width: 50%;}
.swiper-slide.odd .pro-box,.swiper-slide .pro-box{margin: 0 4%;}
.pro-box .mask span{height: 20px;overflow: hidden;}
.pro-box .mask {height: 275px;}
.pro-box .mask ul li a{line-height: 24px;}

.about-t{padding-bottom: 24px;}
.about-t strong{font-size: 24px;line-height: 24px;}
.about{width: 92%;padding: 4%;}
.about-video{position: relative;margin-top: 2%;width: 100%;}

.about-tbs .tbs{width: 100%;margin-bottom: 2%;}

/*图片+遮罩模型*/
.port-box .portinfo{display: none;}
.port-box .portinfo h3{margin-top:20%;font-size:14px}
.port-box .portinfo p{display:none}

/*居中*/

.style-title1 p,.style-title2 p{font-size: 18px;line-height: 36px;}
.style-title1 span,.style-title2 span{font-size: 14px;line-height: 24px;padding-bottom: 10px;}



/* ==========================================================================
   Index Page
   ========================================================================== */

.leval a{font-size: 14px;}
.pro-box a .mask{display: none;}

.about{padding-top: 10px;}

.advant-box p{font-size: 12px;}

/* ==========================================================================
   Inner Page
   ========================================================================== */

.leval-index{padding-top: 2%;}
.inner-leval{padding-top: 2%;padding-bottom: 2%;}
.leval .tbs{font-size: 14px;line-height: 30px;padding: 0 14px;}

.xingxiang span{font-size: 12px;line-height: 24px;}
.xingxiang strong{font-size: 18px;line-height: 36px;}
.xingxiang small{font-size: 14px;line-height: 30px;}

.path-view .path-box{height: 240px;}
.path-view .arrow-left{left: 0;}
.path-view .arrow-right{right: 0;}

.about-content p{margin: .5em 0;}

.about-title p{font-size: 24px;line-height: 36px;}
.about-title span{font-size: 18px;line-height: 30px;}

.content{padding: 15px 0;}
.content p{margin: 0}


/*新闻*/
.news-box { border: 0}
.news-box .news_cont p { height: 3.15rem }
.news-box .news_time .date { line-height: 22px; text-align: left; padding: 0; margin: 0; }
.news-box .news_time .date:before { display: none; }
.news-box .news_time .date i { font-size: inherit; font-weight: normal; display: inline; }

/*新闻详细 */
.newsTit h2{padding:25px 0 25px;font-size:22px}
.newsTit p span{display:inline-block}
.content_bak{padding:20px 0!important;border:0;background-color:#fff}
.content_bak h2{font-size:15px;font-weight:400;margin:0 0}
.content_bak p{font-size:13px;margin:1em 0;line-height:22px}
.newsDetailCur li,.newsDetailCur li.r{float:left;padding-bottom:10px;width:100%;text-align:left;white-space:nowrap;font-size: 13px}

/*产品*/
.pro-list-leval{padding-bottom: 0;}
.pro-list-leval ul li.child{width: 50%;padding: 0;}
.pro-list-leval ul li.child a.child-link {font-size: 12px;line-height: 30px;}
.pro-list-leval ul li.child a.child-link i {line-height: 30px;}

.pro-list-leval ul li.child .childcontent{position: relative;top: 0;}
.pro-list-leval ul li.child .childcontent li{width: 100%;}



.sect_prod .case-item .icon{width: 146px;height: 120px}
.prodDetail{padding:10px;background-color:#fff}
.f-picmid{height: 180px}
.prodDetail h5{font-size: 15px;}
.prodDetail h5 strong{font-weight: normal;}
.prodDetail .prod_c{font-size: 13px}
.deright{padding:0}
.deright h4{font-size:18px}
.deright h4>span{font-size:13px}
.deright ul li{color:#858585;line-height:22px;font-size:13px}
.yuall{text-align:center;margin-top:20px}
.yuall a{display:inline-block;float:none}
.zx{margin-left:0;margin-top:10px}
.newsRecmd h4{font-size:18px;font-weight:400}

/*招聘 */
.jobapply{padding:10px}
.jobchild{margin-bottom:20px;padding-bottom:20px;border-right:0;border-bottom:1px solid #ccc}
.section_njob a.back{display:none}
.navContent,.subNav,.sub_top p{padding-left:4%}
.section_njob .services-box .icon{float:left;width:60px;font-size:26px;line-height:2}
.section_njob .services-box h3,.section_njob .services-box p{text-align:left}
.section_njob .services-box h3{padding:0;font-weight:400;font-size:18px}
.subNav{line-height:44px}
.subNav i{font-size:18px;line-height:44px}
.sect_job .m-table{width: auto}
.sect_job .m-table thead{font-size: 14px;font-weight: normal;}
.sect_job .m-table td a{padding: 0;background:none;color: inherit;}

.sect-pro-tbs {
    padding-top: 15px;
}
.sect-pro-tbs span{ line-height:35px;}
.sect-pro-tbs span { line-height:35px;}
.sect-pro-tbs a{ line-height:35px;}



.honorlist .swiper-slide .honoritem .honortit {padding: 5px 0;}
.honorlist .swiper-slide .honoritem .honortit  p {font-size: 12px;line-height: 30px;}
.photo .gallery-thumbs {height: 70px;}

